# Function deriveInboxRelaySelections

- deriveInboxRelaySelections(
  key: Maybe <string>,
  ...args: [request: Partial< SubscribeRequestWithHandlers >],
  ): Readable<undefined | PublishedList >

- #### Parameters

  - key: Maybe <string>
  - ...args: [request: Partial< SubscribeRequestWithHandlers >]

  #### Returns Readable<undefined | PublishedList >

  - Defined in packages/app/src/relaySelections.ts:55